Skip to main content
GET
List document types

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
number

Page number

Required range: x >= 1
Example:

1

limit
number

Number of items per page

Required range: 1 <= x <= 100
Example:

10

tenantId
string
required

Tenant ID

Example:

"b0aeaaab-5169-4941-8cde-1ee3f3c78576"

documentTypeIds
string

Document Type IDs (comma separated)

Example:

"aa2f2bf5-1562-4b9d-8881-2ae421e7ae16, 9d8bbd2a-0619-45af-9acc-600f0c2e2aa4"

Search by type name

Example:

"Invoice"

sortBy
string

Field to sort by

Example:

"id"

sortOrder
enum<string>
default:asc

Sort order (asc/desc)

Available options:
asc,
desc
Example:

"asc"

Response

200 - application/json

Document types list retrieved successfully

statusCode
number
required
Example:

200

timestamp
string
required
Example:

"2026-01-08T06:33:21.195Z"

message
string
required
Example:

"Success"

data
object